<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="de.duffy.screencast.miracast.MiracastDirectionTest" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-08-22T17:55:55" hostname="debian-linux-terminal" time="1.826">
  <properties/>
  <testcase name="sourceListensAndStartsHandshakeWhenTvCallsIn" classname="de.duffy.screencast.miracast.MiracastDirectionTest" time="1.826"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
